{
	"easycom": {
		"^tn-(.*)": "@/tuniao-ui/components/tn-$1/tn-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "智慧云商协"
			}
		},
		{
			"path": "pages/index/home",
			"style": {
				"navigationBarTitleText": "智慧云商协"
			}
		},
		{
			"path": "pages/index/service",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/pizz",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/user",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/discovery",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/directory",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/user_info",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/new_info",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/events_list",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/knowledge_list",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/goods_info",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/goods_list",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/search/search",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/pizz_info",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/apply_in",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/enter_in",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/goods_my",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/events_my",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/my_card",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/my_pizz",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/my_apply",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/my_msg",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/my_assist",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/my_idea",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/my_settings",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/my_edit",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/tissue",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/my_desc",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/event_info",
			"style": {
				"navigationBarTitleText": "智慧云商协",
				"enablePullDownRefresh": false
			}
		}
	],
	"globalStyle": {
		"navigationStyle": "custom",
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}